#wa-compimage-jd0ce2fu1dvgx2v20w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2fz1dvgx2y8zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j8u8k95p1dttadlgm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c38d5b;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k95p1dttadlgm8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k95p1dttadlgm8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k95p1dttadm2n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k95p1dttadm2n4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k95p1dttadm2n4>.wa-container-vspacer {height:0px;}
#wa-comptext-j8u8k95p1dtta2bf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k95p1dtta2ky68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k95p1dtta4iwow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd0ce2fz1dvgx3hon4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j8u8k95p1dtta2bds0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k95p1dtta2bds0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k95p1dtta2bds0>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k95p1dtta2bkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k95p1dtta2bkw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k95p1dtta2bkw0>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k95p1dtta2le2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k95p1dtta2le2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k95p1dtta2le2o>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k95p1dtta3ctc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k95p1dtta3ctc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k95p1dtta3ctc0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j8u8k95p1dtta3ctc0 {background-color:#c38d5b;}
#wa-row-j8u8k95p1dttadlew0>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k95p1dttadlfxs {margin:0px 0px;}
#wa-row-j8u8k95p1dttadlfxs>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadljqo>.wa-item-rowspacer {height:100px;}
#wa-row-j8u8k95p1dttadlkr4 {margin:0px 0px;}
#wa-row-j8u8k95p1dttadlkr4>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadlob4>.wa-item-rowspacer {height:100px;}
#wa-row-j8u8k95p1dttadlr68>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k95p1dttadls34 {margin:0px 0px;}
#wa-row-j8u8k95p1dttadls34>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadlyxs>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k95p1dttadm1ts {margin:0px 0px;}
#wa-row-j8u8k95p1dttadm1ts>div {padding: 0px 0px;}
#wa-row-jd0ce2fu1dvgwmlxww {margin:0px 0px;}
#wa-row-jd0ce2fu1dvgwmlxww>div {padding: 0px 0px;}
#wa-row-jd0ce2fz1dvgwmko9s>.wa-item-rowspacer {height:20px;}
#wa-row-jd0ce2fz1dvgwmkqzk {margin:0px 0px;}
#wa-row-jd0ce2fz1dvgwmkqzk>div {padding: 0px 0px;}
#wa-row-jd0ce2fz1dvgwmkrtc {margin:0px 0px;}
#wa-row-jd0ce2fz1dvgwmkrtc>div {padding: 0px 0px;}
[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default {background-color:#c38d5b; border-color:#c38d5b; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-brand, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg].navbar-nav li a, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:rgba(195,141,91,0.470588);}
[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jd0ce2fu1dvgwmkmkg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2fu1dvgwmkmkg] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8u8k95p1dttadlfxs {margin:0px 0px;}
#wa-row-j8u8k95p1dttadlfxs>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadlkr4 {margin:0px 0px;}
#wa-row-j8u8k95p1dttadlkr4>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadls34 {margin:0px 0px;}
#wa-row-j8u8k95p1dttadls34>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadm1ts {margin:0px 0px;}
#wa-row-j8u8k95p1dttadm1ts>div {padding: 0px 0px;}
#wa-row-jd0ce2fu1dvgwmlxww {margin:0px 0px;}
#wa-row-jd0ce2fu1dvgwmlxww>div {padding: 0px 0px;}
#wa-row-jd0ce2fz1dvgwmkqzk {margin:0px 0px;}
#wa-row-jd0ce2fz1dvgwmkqzk>div {padding: 0px 0px;}
#wa-row-jd0ce2fz1dvgwmkrtc {margin:0px 0px;}
#wa-row-jd0ce2fz1dvgwmkrtc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8u8k95p1dttadlfxs {margin:0px 0px;}
#wa-row-j8u8k95p1dttadlfxs>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadlkr4 {margin:0px 0px;}
#wa-row-j8u8k95p1dttadlkr4>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadls34 {margin:0px 0px;}
#wa-row-j8u8k95p1dttadls34>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadm1ts {margin:0px 0px;}
#wa-row-j8u8k95p1dttadm1ts>div {padding: 0px 0px;}
#wa-row-jd0ce2fu1dvgwmlxww {margin:0px 0px;}
#wa-row-jd0ce2fu1dvgwmlxww>div {padding: 0px 0px;}
#wa-row-jd0ce2fz1dvgwmkqzk {margin:0px 0px;}
#wa-row-jd0ce2fz1dvgwmkqzk>div {padding: 0px 0px;}
#wa-row-jd0ce2fz1dvgwmkrtc {margin:0px 0px;}
#wa-row-jd0ce2fz1dvgwmkrtc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8u8k95p1dttadlfxs {margin:0px 0px;}
#wa-row-j8u8k95p1dttadlfxs>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadlkr4 {margin:0px 0px;}
#wa-row-j8u8k95p1dttadlkr4>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadls34 {margin:0px 0px;}
#wa-row-j8u8k95p1dttadls34>div {padding: 0px 0px;}
#wa-row-j8u8k95p1dttadm1ts {margin:0px 0px;}
#wa-row-j8u8k95p1dttadm1ts>div {padding: 0px 0px;}
#wa-row-jd0ce2fu1dvgwmlxww {margin:0px 0px;}
#wa-row-jd0ce2fu1dvgwmlxww>div {padding: 0px 0px;}
#wa-row-jd0ce2fz1dvgwmkqzk {margin:0px 0px;}
#wa-row-jd0ce2fz1dvgwmkqzk>div {padding: 0px 0px;}
#wa-row-jd0ce2fz1dvgwmkrtc {margin:0px 0px;}
#wa-row-jd0ce2fz1dvgwmkrtc>div {padding: 0px 0px;}
}
